.top-area {
    padding: 165px 0;
    background-image: url("../images/england.jpg");
    background-size: cover;
    filter: brightness(90%);
}

.top-area .center-container  {
    display: block;
    text-align: center;
}

.top-area .center-container h3 {
    color: white;
    font-family: "Nothing You Could Do", cursive;
    font-size: 80px;
    font-weight: 400;
    line-height: 60px;
}

.top-area .center-container p {
    color: white;
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-top: 33px;
    margin-bottom: 49px;
}

section {
    padding: 130px 0;
}

.center-map {
    width: 1150px;
    margin: auto;
    margin-bottom: 48px;
    text-align: center;
}
